#section6{
    height: auto !important;
    background-color: #222;
}

.f1{
    width: 100%;
    padding: 80px 0;
    border-bottom: 1px solid #fff;
}

.f1 .center{
    width: 73%;
    display: flex;
    justify-content: space-between;
}

.f1_left{
    width: 48%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}

.f1_title{
    width: 100%;
    transform: translateY(50px);
    opacity: 0;
    transition: transform 1.5s ease, opacity 1.5s ease;
}

#section6.active .f1_title{
    transform: translateY(0);
    opacity: 1;
}

.f1_title p{
    display: flex;
    align-items: center;
    font-size: 28px;
    color: #fff;
    font-family: 'Pretendard-Bold', sans-serif;
}

.f1_title p img{
    margin-right: 10px;
}

.f1_title span{
    display: block;
    margin: 15px 0 0 30px;
    font-size: 23px;
    line-height: 38px;
    color: #c3c3c3;
    font-family: 'Pretendard-ExtraLight', sans-serif;
}

.map_box{
    width: 100%;
    height: 350px;
}

.root_daum_roughmap {
    width: 100% !important;
    height: 100% !important;
}

.wrap_map {
    width: 100%;
    height: 100% !important;
}

.root_daum_roughmap .border1 {
    border: 0 !important;
}

.root_daum_roughmap .border3,
.root_daum_roughmap .border4 {
    background-color: transparent !important;
}

.f1_right{
    width: 48%;
    background-color: rgba(255, 255, 255, 0.1);
    padding: 45px 60px;
    box-sizing: border-box;
}

.f1_right .f1_title{
    margin-bottom: 50px;
}

.f1_right .f1_title:last-child{
    margin-bottom: 0;
}

.f1_right .f1_title span{
    margin: 15px 0 0 40px;
}

.f1_right .f1_title:nth-child(2) span{
    color: #fff;
}

.f2{
    width: 100%;
    padding: 45px 0;
}

.f2 .center{
    width: 90%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.f_logo{
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
}

.f_address{
    width: max-content;
    margin-top: 30px;
    display: flex;
    align-items: flex-start;
}

.f_address>p{
    font-size: 18px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
}

.f_address address{
    margin-left: 90px;
    font-style: normal;
}

.f_address address p{
    display: flex;
    align-items: center;
    font-size: 17px;
    color: #c3c3c3;
    font-family: 'Pretendard-ExtraLight', sans-serif;
    margin-bottom: 20px;
}

.f_address address p:last-child{
    margin-bottom: 0;
}

.f_address address p span{
    display: block;
    width: 100px;
    color: #fff;
    font-family: 'Pretendard-Light', sans-serif;
}

.f2_right{
    font-size: 15px;
    color: #c3c3c3;
    font-family: 'Pretendard-ExtraLight', sans-serif;
}




































/* mobile */
@media screen and (max-width: 767px){

    #section6{
        height: 100vh !important;
    }

    .f1{
        height: calc(100vh - 270px);
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .f1 .center{
        width: 90%;
        display: block;
    }
    
    .f1_left{
        width: 100%;
        display: flex;
        flex-direction: inherit;
    }

    .f1_title{
        width: 40%;
    }
    
    .f1_title p{
        font-size: 16px;
    }
    
    .f1_title p img{
        height: 15px;
    }
    
    .f1_title span{
        margin: 5px 0 0 0;
        font-size: 13px;
        line-height: 20px;
        word-break: keep-all;
    }
    
    .map_box{
        width: 58%;
        height: 130px;
        margin-top: 0;
    }
    
    .f1_right{
        width: 100%;
        margin-top: 15px;
        padding: 20px;
    }
    
    .f1_right .f1_title{
        width: 100%;
        margin-bottom: 20px;
    }
    
    .f1_right .f1_title span{
        margin: 5px 0 0 25px;
    }
    
    .f2{
        padding: 20px 0;
    }
    
    .f2 .center{
        display: block;
    }

    .f_logo{
        width: 150px;
    }

    .f_logo img{
        width: 100%;
    }
    
    .f_address{
        margin-top: 15px;
        display: block;
    }
    
    .f_address>p{
        font-size: 13px;
    }
    
    .f_address address{
        margin-left: 0;
        margin-top: 15px;
    }
    
    .f_address address p{
        width: 100%;
        font-size: 12px;
        margin-bottom: 10px;
        display: block;
    }
    
    .f_address address p:last-child{
        margin-bottom: 0;
    }
    
    .f_address address p span{
        width: auto;
        margin-bottom: 5px;
    }
    
    .f2_right{
        font-size: 10px;
        margin-top: 20px;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){
    
    .f1{
        padding: 60px 0;
    }
    
    .f1 .center{
        width: 90%;
    }
    
    .f1_title p{
        font-size: 20px;
    }
    
    .f1_title p img{
        height: 20px;
    }
    
    .f1_title span{
        display: block;
        margin: 5px 0 0 20px;
        font-size: 16px;
        line-height: 25px;
        word-break: keep-all;
    }
    
    .map_box{
        height: 200px;
    }
    
    .f1_right{
        padding: 30px;
    }
    
    .f1_right .f1_title{
        margin-bottom: 30px;
    }
    
    .f1_right .f1_title span{
        margin: 5px 0 0 30px;
    }

    .f2{
        padding: 30px 0;
    }

    .f2 .center{
        display: block;
    }
    
    .f_logo{
        width: 150px;
    }

    .f_logo img{
        width: 100%;
    }
    
    .f_address{
        margin-top: 25px;
        display: block;
    }
    
    .f_address>p{
        font-size: 15px;
    }
    
    .f_address address{
        margin-left: 0;
        margin-top: 20px;
    }
    
    .f_address address p{
        font-size: 14px;
        margin-bottom: 105x;
    }

    .f_address address p span{
        width: 80px;
    }
    
    .f2_right{
        font-size: 12px;
        margin-top: 30px;
    }

}





























/* pc */
@media screen and (min-width: 1025px) and (max-width: 1400px){
    
    .f1{
        padding: 50px 0;
    }
    
    .f1_title p{
        font-size: 22px;
    }
    
    .f1_title p img{
        height: 25px;
    }
    
    .f1_title span{
        margin: 8px 0 0 25px;
        font-size: 17px;
        line-height: 30px;
    }
    
    .map_box{
        height: 280px;
    }
    
    .f1_right{
        padding: 35px 40px;
    }
    
    .f1_right .f1_title{
        margin-bottom: 40px;
    }

    .f1_right .f1_title span{
        margin: 8px 0 0 35px;
    }
    
    .f2{
        padding: 30px 0;
    }
    
    .f_address{
        margin-top: 20px;
    }
    
    .f_address>p{
        font-size: 16px;
    }
    
    .f_address address{
        margin-left: 60px;
    }
    
    .f_address address p{
        font-size: 16px;
        margin-bottom: 15px;
    }
    
    .f2_right{
        font-size: 14px;
    }    

}

































/* pc */
@media screen and (min-width: 1401px) and (max-width: 1600px){

    .f1{
        padding: 50px 0;
    }
    
    .f1_title p{
        font-size: 22px;
    }
    
    .f1_title p img{
        height: 25px;
    }
    
    .f1_title span{
        margin: 5px 0 0 25px;
        font-size: 18px;
        line-height: 30px;
    }
    
    .map_box{
        height: 280px;
    }
    
    .f1_right{
        padding: 35px 40px;
    }
    
    .f1_right .f1_title{
        margin-bottom: 40px;
    }
    
    .f1_right .f1_title span{
        margin: 5px 0 0 35px;
    }

    .f2{
        padding: 30px 0;
    }

}